[LocalizedFileNames]
AH-64D_pilot_body_usp.dds=@AH-64D_pilot_body_usp.dds,0
AH-64D_pilot_details_UCP.dds=@AH-64D_pilot_details_UCP.dds,0
AH-64D_pilot_details_UCP_Normal.dds=@AH-64D_pilot_details_UCP_Normal.dds,0
